{
    "require": {
        "contratosgov/php-codesniffer-baseline": "^1.0"
    },
    "config": {
        "allow-plugins": {
            "contratosgov/php-codesniffer-baseline": true
        }
    }
}
